/* CSS Document */
body{font:12px/1.5 Arial;color:#333;min-height:500px;background:#f7f7f7;}
/*全局链接*/
a{text-decoration:none;color:#636363;border:0 none;}
a:hover{text-decoration:underline;color:#cf3900;}
/*头部*/
.top,.nav,.main,#footer{width:1000px;margin:0 auto;}
.count{width:1388px;margin:0 auto;}
#top{background:#ffffff;}
#nav{background:url(nav.png) 0px 0px repeat-x;width:100%;height:45px;}
.nav{width:980px;height:40px;overflow:hidden;}
.nav ul li{width:109px;height:45px;float:left;text-align:center;font-size:14px;font-weight:bold;}
.nav ul li a{display:block;width:109px;height:45px;line-height:40px;color:#ffffff;font-family:"微软雅黑";text-decoration:none;}
.nav ul li a:hover,.nav ul li.current a{color:#ff0;background:url(nav.png) 0px -46px repeat-x;text-decoration:none;}
/*Main*/
.main{}
.left{width:750px;border-right:1px solid  #e5e5e5;}
.right{width:219px;}
.h1,.h2,.h3,.downbtn{background:#2da003 url(ico.png) no-repeat;}
.h1{width:171px;height:25px;line-height:25px;padding:0 0 0 15px;color:#ffffff;background-position:0px -25px;overflow:hidden;}
.h2{width:118px;height:25px;line-height:25px;padding:0 0 0 15px;color:#ffffff;background-position:0px 0px;overflow:hidden;}
.h3{width:80px;height:25px;line-height:25px;padding:0 0 0 15px;color:#ffffff;background-position:-133px 0px;overflow:hidden;}
.h4{font-weight:700;color:#000000;}
.downbtn{ padding:0;border:0 none;width:212px;height:61px;background-position:0px -50px;display:block;text-indent:-9999px;overflow:hidden;}
.content{margin:10px 10px 10px 0;padding:0 0 0 10px;}
.content ul li{height:20px;line-height:20px;display:block;word-break:keep-all;white-space:nowrap;overflow:hidden;}
.content .descrip1{background:url(ico1.png) 0 0 no-repeat;padding-left:70px;}
.content .descrip2{background:url(ico2.png) 0 0 no-repeat;padding-left:70px;}
.content .descrip3{background:url(ico3.png) 0 0 no-repeat;padding-left:70px;}
/**/
.regForm{float:left;width:770px;margin-right:200px;padding-top:40px;}
.regForm dl{min-height:43px;_height:43px;}
.regForm dt{float:left;width:130px;text-align:right;margin-right:15px;line-height:28px;font-size:14px;}
.regForm dd{float:left;}
.regForm .ip{width:230px;margin-right:5px;}
.regForm .ip div{padding:3px 3px 5px;*padding:4px 5px 4px;float:left;border:1px solid;border-color:#999 #ccc #ccc #999;background:#fff;}
.regForm .ip div:hover{background:#fffbde;border:1px solid;border-color:#555 #aaa #aaa #555;}
.regForm .ip input{border:0;padding:0;margin:0 5px 0 0;font:12px/15px Arial;background:none;width:auto;font-weight:100;color:#333;}
.regForm .ip .input{border:0;padding:0;margin:0;background:none;width:100%;padding-top:2px;width:222px;*width:218px; font-weight:700;color:#333;}
.regForm .tip{width:380px;margin-right:5px;}
.regForm .tip .regwrong{border:1px solid #ebadb0;background:#fff2f5 url(regwrong.png) 6px 5px no-repeat;color:#b52726;padding:3px 3px 5px 28px;}
.regForm .tip .regright{border:0 none;background:url(regright.png) 6px 5px no-repeat;color:#093;padding:3px 3px 5px 28px;}
.regForm dd.ck .input{width:80px}
.regForm dd.ck div{margin-right:3px;}
.regLogin{float:left;margin-left:-190px;padding-top:40px;width:190px;border-left:1px dotted #dddddd;min-height:200px;_height:200px;}
.regpermit{width:980px;margin:0 auto;padding:10px;margin-bottom:10px;border:1px dotted #dddddd;}
/**/
textarea,input,select{font-size:12px;vertical-align:middle;font-family:Arial;}
textarea{border: 1px solid; border-color: #999999 #e1e1e1 #e1e1e1 #999999;padding:3px;background:#fff;line-height:1.5;}
.textarea{width:332px;height:62px;overflow:auto;background:#fff;line-height:1.3;}
.input{border:1px solid; border-color: #999999 #e1e1e1 #e1e1e1 #999999;padding:2px 3px;background:#fff; font-size:1em;color:#000;}
.textarea:hover,.input_img:focus,.input:focus{border:1px solid;border-color:#555 #aaa #aaa #555;background:#fffbde;}
.input_wa{width:152px;}
.input_wb{width:332px;}
.input_wc{width:67px;}
.input_wd{width:15px;padding-left:1px;}
.input_we{width:25px;}
.input_img{display:inline-block;padding:0 3px 0;width:154px;background:#fff;border:1px solid; border-color: #999999 #e1e1e1 #e1e1e1 #999999;}
.input_img	i{float:right;width:13px;height:13px;overflow:hidden;display:block; text-indent:-2000em;margin:3px 0 0 0; cursor:pointer;}
.input_img input{border:0;padding:2px 0;width:136px;_height:14px; vertical-align:top;}
.input_color{ background-position:-40px -30px;}
.input_time{ background-position:-20px -30px;}
input.bt{border:1px solid; border-color:#e1e1e1 #999999 #999999 #e1e1e1;padding:2px 3px;*padding:4px 3px 0;background:#e4e4e4; cursor:pointer;}
select{padding:1px;vertical-align:middle;}
.select_wa{width:160px;}
.select_wb{width:81px;}
.select_wc{width:342px;}
/**/
span.btn ,span.bt ,span.btn2 ,span.bt2 ,span.bts ,span.btn span ,span.bt span ,span.btn2 span ,span.bt2 span ,span.bts span{background:url(button.png) 9999px 9999px;}
span.btn ,span.bt ,span.btn2 ,span.bt2 ,span.bts {padding:0 2px 0 0;zoom: 1;display: inline-block;vertical-align: middle; cursor: pointer; _display: inline;margin:0 3px;}
span.btn button ,span.bt button ,span.btn2 button ,span.bt2 button ,span.bts button{display:block;overflow:visible;width:auto;_width:0;border:0 none;background:none;text-decoration:none;vertical-align:middle;white-space:nowrap;cursor:pointer;}
span.btn span,span.bt span,span.bts span{display: block;padding:0 11px 0 13px;}
span.btn button,span.bt button,span.bts button{height:27px;margin:0 -13px;padding:0 15px;line-height:28px;font-size:14px;font-weight:700;padding-bottom:2px;_padding-bottom:0px;}
span.btn2 span,span.bt2 span{display: block;padding:0 5px 0 7px;*padding:0 7px 0 9px;}
span.btn2 button,span.bt2 button{height:21px;margin:0 -9px;padding:0 10px;line-height:21px;padding-bottom:2px;_padding-bottom:0px;}
span.btn{background-position:right 0;}
span.btn span{background-position:0 0;}
span.btn2{background-position:right -60px;}
span.btn2 span{background-position:0 -60px;}
span.bt{ background-position:right -30px;}
span.bt span{ background-position:left -30px;}
span.bt2{ background-position:right -85px;}
span.bt2 span{ background-position:left -85px;}
span.bts{ background-position:right -110px;}
span.bts span{ background-position:0 -110px;}
span.btn button,span.btn2 button{color:#ffffff;}
span.bt button,span.bt2 button{color:#333333;}
span.bts button{color:#cd4604;}
/**/
.user_table{background:#ffffff;border-top:1px dotted #eee;}
.user_table .tr1 td{padding:8px 0 8px 15px;}
.user_table .td1,.user_table .td2,.user_table .td10{border-bottom:1px dotted #eee;border-right:1px dotted #eee;line-height:22px;}
.user_table .td1{width:140px;text-align:center;color:#333333;border-left:1px dotted #eee;}
.user_table .td10{width:250px;text-align:center;color:#333333;border-left:1px dotted #eee;}
.user_table .tr3 td{padding:8px 0 8px 15px;}
.user_table .td3,.user_table .td2{border-bottom:1px dotted #eee;border-right:1px dotted #eee;line-height:22px;}
.user_table .td3{width:43px;text-align:center;color:#333333;border-left:1px dotted #eee;}
.buy_table{border-top:1px solid #fff;}
.buy_table .tr1 td{padding:8px 15px;}
.buy_table .td1,.buy_table .td2{border-bottom:1px solid #fff;border-right:1px solid #fff;line-height:22px;}
.buy_table .td1{color:#333333;border-left:1px solid #fff;}
/**/
.pages{line-height:21px;height:21px;font-family:Verdana;}
.pages a{display:block;float:left;margin-right:3px;border:1px solid #ededed;padding:0 7px;color:#aaaaaa;text-decoration:none;}
.pages input{float:left;margin-right:3px;border:2px solid #ededed;text-decoration:none;}
.pages button{float:left;margin-right:3px;padding:0 10px;}
.pages a:hover,.pages a.current{border:1px solid #bdcfdd;background-color:#f9f9f9;color:#333333;}
.pages a.pages_pre{padding-left:16px;background:url(pre.png) 7px center no-repeat;}
.pages a.pages_pre:hover{padding-left:16px;background-color:#f9f9f9;}
.pages a.pages_next{padding-right:16px;background:url(next.png) 48px center no-repeat;}
.pages a.pages_next:hover{padding-right:16px;background-color:#f9f9f9;}
/*页尾*/
#footer{line-height:24px;color:#666;text-align:center;background:#f7f7f7;padding-top:10px;border-top:1px solid #e5e5e5;}
#footer p.info a{color:#666;margin-right:10px;}
#footer p.info a:hover{color:#000;}
#footer p.copy a{color:#666;}
#footer p.copy a:hover{color: #000;}
#footer span{color:#999;margin-right:10px;}